### Hierarchy

- Session

## Index

### Properties

- apikey
- cname
- policy
- signature
- urls

## Properties

### apikey

apikey: string

- Defined in lib/client.ts:36

### Optional cname

cname: string

- Defined in lib/client.ts:38

### Optional policy

policy: string

- Defined in lib/client.ts:39

### Optional signature

signature: string

- Defined in lib/client.ts:40

### urls

urls: Hosts

- Defined in lib/client.ts:37